body {
  margin-top: 3rem;
  background-color: #006165;
  font-size: 18px;
  color: #faf0ca;
  font-family: 'Recursive', sans-serif;
  line-height: 1.5em; }

  a, a:focus, a:hover, a:visited {
    color: #ee964b; }

    h1 > (a, a:focus, a:active) {
      color: #ee964b; }

      #all-wrapper {
        padding-right: 8vw;
        padding-left: 2vw;
        max-width: 50em;
        margin: auto; }
        #all-wrapper h1, #all-wrapper h2, #all-wrapper h3, #all-wrapper strong,
        #all-wrapper b {
          color: #ee964b; }
          #all-wrapper h4, #all-wrapper h5, #all-wrapper h6 {
            color: #c67026; }
            #all-wrapper h1, #all-wrapper h2, #all-wrapper h3 {
              font-family: 'Caesar Dressing', Helvetica, cursive; }
              #all-wrapper strong {
                font-weight: 800; }

#logo-div {
  position: fixed;
  top: 5vw;
  left: -6.5vw;
  border-radius: 50%;
  box-shadow: 0px 0 1.3vw black;
  line-height: 0;
  background-color: transparent; }

  #logo-img {
    width: 16vw;
    min-height: 15vw; }

    #header-row {
      text-align: center; }
      #header-row h1 {
        margin: 0; }
        #header-row a {
          text-decoration: none;
          font-weight: normal; }
          @media screen and (min-width: 960px) {
            #header-row a {
              font-size: 6rem;   }
}
            @media screen and (min-width: 600px) and (max-width: 959px) {
              #header-row a {
                font-size: 4.5rem;   }
}
              @media screen and (max-width: 599px) {
                #header-row a {
                  font-size: 3rem;   }
}
                #header-row a:hover {
                  text-decoration: underline; }

.page-slug--index #content .entry-title {
  display: none; }

  .translations-available {
    text-align: right; }

    code {
      background-color: #333;
      border: 1px solid #888;
      border-radius: 0.4em; }

      #menu-row {
        display: none;
        position: fixed;
        z-index: 20;
        top: 3em;
        left: 8vw;
        background: black;
        width: 89vw;
        margin-top: 8vw;
        border-radius: 1em;
        padding: 1em 0px;
        font-size: 120%; }
        #menu-row ul {
          list-style: none; }
          #menu-row > div {
            max-width: 15em;
            text-align: center;
            margin: auto; }

#overlay {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  overflow-x: hidden;
  transition: 0.3s;
  width: 100%;
  height: 0;
  z-index: 3; }

  #menu-noscript-row {
    margin: auto;
    max-width: 60em; }
    #menu-noscript-row nav {
      font-size: 110%;
      font-weight: bold;
      font-family: 'Caesar Dressing', Helvetica, cursive;
      text-align: center; }
      #menu-noscript-row nav ul {
        list-style: none; }
        #menu-noscript-row nav li {
          display: inline;
          padding-right: 3em; }

.news > #content #posts-list {
  list-style: none; }
  .news > #content .published {
    text-align: right;
    font-size: 80%; }

.align-center {
  display: block;
  margin-left: auto;
  margin-right: auto; }

  #talk-maschio-femmina-palle .caps {
    font-variant-caps: all-small-caps; }

    .pulse {
      border-radius: 50%;
      cursor: pointer;
      box-shadow: 0 0 0 rgba(255, 255, 255, 0);
      animation: pulse 5s infinite; }

      .pulse:hover {
        animation: none; }

        @-webkit-keyframes pulse {
          0% {
            -webkit-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
            17% {
              -webkit-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
              20% {
                -webkit-box-shadow: 0 0 0 2vw rgba(130, 130, 130, 0.4);   }
                23% {
                  -webkit-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
                  26% {
                    -webkit-box-shadow: 0 0 0 2vw rgba(130, 130, 130, 0.4);   }
                    29% {
                      -webkit-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
                      100% {
                        -webkit-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);
    box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
    17% {
      -moz-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);
      box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
      20% {
        -moz-box-shadow: 0 0 0 2vw rgba(130, 130, 130, 0.4);
        box-shadow: 0 0 0 2vw rgba(130, 130, 130, 0.4);   }
        23% {
          -moz-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);
          box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
          26% {
            -moz-box-shadow: 0 0 0 2vw rgba(130, 130, 130, 0.4);
            box-shadow: 0 0 0 2vw rgba(130, 130, 130, 0.4);   }
            29% {
              -moz-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);
              box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
              100% {
                -moz-box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);
                box-shadow: 0 0 0 0 rgba(130, 130, 130, 0.4);   }
}

.rotate {
  animation: rotation 1s infinite ease-out; }

  @keyframes rotation {
    from {
      transform: rotate(0deg);   }
      to {
        transform: rotate(1440deg);   }
}

.talk-grid .talk {
  text-align: center; }
  .talk-grid td {
    border: 0; }
    .talk-grid td.talk-grid-time {
      border-bottom: 1px solid #444;
      border-top: 1px solid #444;
      vertical-align: top;
      padding-top: 0; }
      .talk-grid td.talk {
        padding-bottom: 1em;
        padding-top: 1em;
        line-height: 1.2em; }
        .talk-grid .tag-cibo {
          background-color: #001818; }
